probe::signal.flush
Prev | Chapter 17. Signal Tapset | Next

## Name

probe::signal.flush — Flushing all pending signals for a task

## Synopsis

    signal.flush

## Values

`pid_name`

  The name of the process associated with the task performing the flush

`sig_pid`

  The PID of the process associated with the task performing the flush

`name`

  Name of the probe point

`task`

  The task handler of the process performing the flush

Prev | Up | Next
probe::signal.do_action.return | Home | probe::signal.force_segv